
PENGADIAN EMAS - Bug #14853

iOS[Emas][Registratio][Beli Emas - Dark Mode] UI Issue ###8908

22 November 2022 09:57 AM - yap chekying

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

1.

Issue: Incorrect line color

Expectation: Line color that indicates input error should be red

2.

Issue: Maximum purchase amount should not be IDR 0

Expectation: Please adjust the amount accordingly (500 juta)

History

#1 - 22 November 2022 09:58 AM - yap chekying

- Subject changed from Android][Emas][Registratio][Beli Emas - Dark Mode] UI Issue ###8908 to iOS[Emas][Registratio][Beli Emas - Dark Mode] UI

Issue ###8908

#2 - 22 November 2022 06:22 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#3 - 23 November 2022 10:03 AM - hsulynn pang

- File retest 14853.png added

- Status changed from Resolved to Pending Close

- Assignee changed from hsulynn pang to yap chekying

tested ok

#4 - 24 November 2022 01:13 PM - yap chekying

- File 8908_1.png added

- File 8908_2.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(16)

User ID: uatmdl21

Device: iPhone 13 iOS 15.5

No. 1 red color still not match: The red color for dark mode can be checked and match with the design system (

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/2364204c-9790-4ce4-9806-8cf00ad9d5c9/)
Additional issue No 3: The border of swap icon should be black
#5 - 24 November 2022 03:27 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#6 - 25 November 2022 10:10 AM - yap chekying

- File WhatsApp Image 2022-11-25 at 10.09.01 AM.jpeg added

- Status changed from Assigned to Pending Close

#7 - 07 December 2022 12:37 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8908.png 310 KB 22 November 2022 yap chekying

retest 14853.png 718 KB 23 November 2022 hsulynn pang

8908_1.png 18.2 KB 24 November 2022 yap chekying

8908_2.png 119 KB 24 November 2022 yap chekying

WhatsApp Image 2022-11-25 at 10.09.01 AM.jpeg 40.2 KB 25 November 2022 yap chekying
